Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000779KdenliveUser Interfacepublic2009-04-20 11:242009-07-01 21:55
Reporterrepli2dev 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.3 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000779: Cannot see add translation button on clip
DescriptionSteps to reproduce:
1. New project
2. Add video clip to project structure (means yellow background, red border)
3. Drag and drop that clip to timeline
4. Hover your cursor on it

Problem: There is not arrows for adding translation button.

Workarround: Click somewhere else in timeline then click back and arrows appear.

Expected result: Should work
Additional InformationAfternoon I will attach result with svn version.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships
related to 0000781closedadministrator Adding translation to group is possible only for first clip 

-  Notes
(0002753)
repli2dev (reporter)
2009-04-20 17:19

Same problem with latest svn.
(0002854)
xzhayon (developer)
2009-05-12 15:42

confirmed with rev. 3377

- Issue History
Date Modified Username Field Change
2009-04-20 11:24 repli2dev New Issue
2009-04-20 11:24 repli2dev Build/Install Method => Distribution package
2009-04-20 17:19 repli2dev Note Added: 0002753
2009-05-12 15:42 xzhayon Note Added: 0002854
2009-05-12 15:42 xzhayon Status new => acknowledged
2009-05-12 15:46 xzhayon Relationship added related to 0000781
2009-06-21 02:28 administrator Assigned To => administrator
2009-06-21 02:28 administrator Resolution open => fixed
2009-06-21 02:28 administrator Fixed in Version => Recent git
2009-06-21 02:28 administrator Target Version => future version
2009-06-21 02:28 administrator Status acknowledged => resolved
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker